- start: 0.467
  end: 4.15
  speaker: aquinas
  en: Is there sufficient evidence to believe in the mysteries of the Christian faith?
  zh: 是否有足够的证据让我们相信基督信仰的奥秘？
- start: 4.37
  end: 6.151
  speaker: aquinas
  en: Some people say no.
  zh: 有些人会说不。
- start: 6.632
  end: 15.299
  speaker: aquinas
  en: Now, a great deal is at stake in the question and the potential for much confusion, so let us think it through with care and venture an answer.
  zh: 这个问题攸关重大，而且可能引发诸多混淆，让我们谨慎思考，并尝试提出一个答案。
- start: 26.048
  end: 29.49
  speaker: aquinas
  en: A person may be drawn to Christ and His Church in many ways.
  zh: 一个人可能会以各种方式被吸引到基督和他的教会面前。
- start: 29.773
  end: 42.737
  speaker: aquinas
  en: The road is a different one for each person, but usually, the person has already heard from a friend some initial story of Jesus Christ, of who He is, of what He has done for us, and what He offers us.
  zh: 每个人的道路都不同，但通常这人已经从朋友那里听过关于耶稣基督的初步信息：他是谁、他为我们做了什么，以及他向我们所提供的一切。
- start: 43.318
  end: 52.141
  speaker: aquinas
  en: The person then comes to the Church seeking further instruction, and oftentimes the person is already willing, in some measure or another, to believe.
  zh: 随后，这个人就来到教会寻求更多教导，而往往在某种程度上，他已经乐意去相信了。
- start: 52.661
  end: 55.542
  speaker: aquinas
  en: The person is at least open and looking.
  zh: 至少他是敞开心扉并在探索。
- start: 56.222
  end: 61.182
  speaker: aquinas
  en: The Church, in turn, hands the person the creed—let's say the Apostles' Creed.
  zh: 接着，教会就将信经交给这人——比方说使徒信经。
- start: 61.463
  end: 83.696
  speaker: aquinas
  en: It says, in effect, this is no ordinary set of facts, statements, or claims; rather, it sums up what God revealed to the prophets and apostles of old, and those who believe it have their minds sealed with the same all-surpassing truth, the same word that God stamped on their minds.
  zh: 这信经实际上在表明，它并非一般的事实、陈述或主张；反之，它综括了神曾向古代先知与使徒所启示的一切。那些相信它的人，便让自己的心智被同样超越一切的真理所印记，也就是神盖在他们心中的同一个话语。
- start: 83.937
  end: 89.08
  speaker: aquinas
  en: Now, in response, it is common for people to ask, “Why should I believe that?
  zh: 于是，人们常常会问：「我为什么要相信这点？」
- start: 89.301
  end: 92.583
  speaker: aquinas
  en: Why should I believe that God has revealed these things?”
  zh: 「我为什么要相信神已经启示了这些事呢？」
- start: 93.223
  end: 100.908
  speaker: aquinas
  en: At this point, one might be tempted to begin naming and listing various signs that confirm it is God Himself who has revealed these things.
  zh: 这时，人们可能会想要开始罗列各种迹象来证明，确实是神亲自启示了这些事。
- start: 101.288
  end: 104.67
  speaker: aquinas
  en: There are such signs, and a vast array of them.
  zh: 的确有这些迹象，而且范围极其广阔。
- start: 105.131
  end: 111.774
  speaker: aquinas
  en: The array of signs permeates the testimony of the prophets and apostles given to us in Scripture and tradition.
  zh: 这些迹象遍布在圣经与圣传里先知和使徒向我们所作的见证之中。
- start: 112.315
  end: 117.838
  speaker: aquinas
  en: Signs also permeate the history of the Church, the lives of the saints, and our own lives.
  zh: 这些迹象同样贯穿教会历史、诸圣的生平，以及我们自己的生活。
- start: 118.379
  end: 131.923
  speaker: aquinas
  en: In fact, the array of confirmatory signs is so vast and so deep that no one can really tell them all, just as no one could really spell out all the signs confirming that your mother loves you.
  zh: 事实上，这些印证的迹象浩瀚而深邃，无人能尽述，就像没有人能逐一列举所有证明你母亲爱你的证据一样。
- start: 132.583
  end: 135.344
  speaker: aquinas
  en: The web of signs is a very rich experience.
  zh: 这些迹象交织成的网络是一种极其丰富的体验。
- start: 135.784
  end: 142.806
  speaker: aquinas
  en: The task of rationally reflecting on them is a personal one and a communal one, and it is ongoing.
  zh: 以理性来反思这些迹象的工作既是个人的，也是一同分享的，并且会持续不断地进行。
- start: 143.347
  end: 152.498
  speaker: aquinas
  en: Each person reflects upon the signs for himself or herself, and we do so together, and different people are impressed with different signs.
  zh: 每个人都会单独思考这些迹象，我们也会共同思考，而且不同的人会对不同的迹象印象深刻。
- start: 152.879
  end: 163.906
  speaker: aquinas
  en: There is even a special discipline called fundamental theology devoted to rigorous rational study of the signs and elaborating them in the form of arguments.
  zh: 甚至还有一门称为「基础神学」的特殊学科，专门以严谨理性研究这些迹象，并以论证的方式予以阐释。
- start: 164.226
  end: 175.113
  speaker: aquinas
  en: But if we jump to naming and listing the various confirmatory signs and arguing about them in the manner of popular apologetics, it is easy to miss a crucial point.
  zh: 但是，如果我们急于罗列各种确证的迹象，并以通俗护教学的方式来讨论，就很容易忽略一个关键要点。
- start: 175.694
  end: 184.665
  speaker: aquinas
  en: Without this point, one can only be led into confusion, lead others into confusion too, and perhaps even discredit the faith.
  zh: 少了这个要点，人不仅会陷入混淆，也会让他人困惑，甚至有可能贬损这信仰。
- start: 185.426
  end: 195.332
  speaker: aquinas
  en: St. Thomas Aquinas says that faith does not believe on account of arguments but on account of first truth—that is, God revealing Himself.
  zh: 圣托马斯阿奎那说，信仰并不是因为论证而相信，而是由于最初的真理——也就是神向人启示他自己。
- start: 196.113
  end: 201.577
  speaker: aquinas
  en: Faith is not an act of philosophical knowledge or probabilistic reasoning.
  zh: 信仰并非一种哲学知识或概率推理的行为。
- start: 201.897
  end: 207.681
  speaker: aquinas
  en: Faith is also not based on either philosophical or historical inquiry.
  zh: 信仰也并不以哲学或历史探究为根基。
- start: 208.257
  end: 220.403
  speaker: aquinas
  en: Faith is a form of cognition not of this world; it is literally a supernatural act, and it is born in us by the grace of the Holy Spirit.
  zh: 信仰是一种不属这个世界的认知；确切而言，它是一个超自然的举动，由圣灵的恩典在我们心中诞生。
- start: 220.763
  end: 229.808
  speaker: aquinas
  en: The Spirit of Truth works deeply inside of us, always in coordination with the educational activity of the Church outside of us.
  zh: 那真理的圣灵在我们内心深处工作，并始终与教会在外的教导活动相配合。
- start: 230.608
  end: 240.603
  speaker: aquinas
  en: It is the Holy Spirit who illumines our minds and moves us to receive what the Church teaches as the Word of the living God.
  zh: 正是圣灵开启我们的心思，使我们愿意领受教会所宣讲的，视其为永活的神的道。
- start: 241.023
  end: 252.352
  speaker: aquinas
  en: If we do not take careful note of this point, it is easy to fall into thinking we believe because of the many confirmatory signs and expect other people to do the same.
  zh: 若我们不留心这一点，就很容易误以为自己是因为各种印证的迹象才相信，并且也期待他人如此去做。
- start: 253.032
  end: 266.102
  speaker: aquinas
  en: Such a view of faith would lead to much frustration when people do not believe on account of our arguments, and the critics of our faith are right in pointing out many problems with such a view.
  zh: 当人们并未因我们的论证而相信时，这样的信仰观会带来极大的挫折，而批评我们信仰的人也会正确地指出这种观点存在许多问题。
- start: 266.923
  end: 273.465
  speaker: aquinas
  en: But it is a mistaken view of faith, and it is not St. Thomas Aquinas' view of faith.
  zh: 但这是对信仰的错误看法，并非圣托马斯阿奎那对信仰的见解。
- start: 274.246
  end: 277.827
  speaker: aquinas
  en: The expectations born from it are unrealistic.
  zh: 由此所产生的期望是不切实际的。
- start: 277.967
  end: 294.433
  speaker: aquinas
  en: We do not believe because of confirmatory signs or expect other people to do so; rather, we simply speak the Word of God, and people come to believe it thanks to the Spirit working within them, moving them to believe.
  zh: 我们并不是因各种印证的迹象而相信，也不期待他人因此而相信；我们只是宣讲神的道，而人们之所以会相信，乃是由于圣灵在他们心中工作，使他们愿意相信。
- start: 295.131
  end: 307.596
  speaker: aquinas
  en: In this way, St. Thomas says the articles of the creed are like first principles of a science, and the act of faith has rightly been called a properly basic belief.
  zh: 如此，圣托马斯阿奎那说，信经条文犹如一门科学的第一原则，而信仰之举被称为恰当的基础信念是合宜的。
- start: 307.736
  end: 318.02
  speaker: aquinas
  en: Properly basic beliefs, however, can also enjoy an abundance of corroboration by confirmatory evidence, and such is the case with our faith.
  zh: 然而，这些恰当的基础信念也能得到丰富的印证证据来支持，我们的信仰正是如此。
- start: 318.5
  end: 329.785
  speaker: aquinas
  en: We believe in the presence of God now speaking to us through the testimony of the prophets and apostles, Scripture and Tradition, and the mouth of the Church today.
  zh: 我们相信神如今借着先知与使徒的见证、圣经与圣传，以及如今教会的宣讲对我们说话。
- start: 330.346
  end: 352.139
  speaker: aquinas
  en: What we believe is no lie, legend, or lunacy, and it is false to say that faith is some sort of defective act of the mind, like gullibility, illusion, delusion, wishful thinking, subconscious projection, social construction, or any type of pathology.
  zh: 我们所信的绝非谎言、传说或荒谬之事；若有人说信仰是某种心智缺陷的表现，例如轻信、幻觉、妄想、一厢情愿、潜意识投射、社会建构，或任何形式的病态，这都是错误的论断。
- start: 352.58
  end: 364.405
  speaker: aquinas
  en: Faith is not a blind leap in the dark; it is not a lack of critical thinking, a belief without evidence, a belief without sufficient evidence, or a belief without adequate grounds.
  zh: 信仰并非在黑暗中盲目跳跃；它并不缺乏批判思考，也不是没有证据或证据不足、没有充足理由的信念。
- start: 365.025
  end: 382.833
  speaker: aquinas
  en: Our faith could rightly be denounced for all these reasons if we believed the mysteries of our faith on philosophical, scientific, or historical grounds, advanced them on these grounds, or called people to believe them on these grounds.
  zh: 若我们声称是根据哲学、科学或历史依据而相信我们信仰的奥秘，并以此来提出或呼吁他人相信，那么别人基于上述种种理由谴责我们，也就无可厚非。
- start: 383.193
  end: 384.934
  speaker: aquinas
  en: But we do not do that.
  zh: 但我们并不是这么做的。
- start: 385.325
  end: 401.272
  speaker: aquinas
  en: Rather, we believe on account of first truth—God revealing Himself—and that it is God revealing Himself is corroborated and confirmed through a vast array of converging signs.
  zh: 相反地，我们是因那最初的真理——神向人启示他自己——而相信；而神的自我启示也借着众多相互呼应的迹象得到印证和确认。
- start: 401.753
  end: 407.715
  speaker: aquinas
  en: No one sign is sufficient, but together they form a cumulative case.
  zh: 没有任何一个单独的迹象能独自为证，但这些迹象结合起来，就构成一个累积性的依据。
- start: 408.136
  end: 413.338
  speaker: aquinas
  en: The testimony of the prophets and apostles certainly claims to be the Word of God.
  zh: 先知与使徒的见证明确宣称自己是神的道。
- start: 413.621
  end: 426.73
  speaker: aquinas
  en: It is internally consistent and externally consistent, and the task of refuting objections to the contrary continues to this day in the theological activity of the Church.
  zh: 它在内在与外在上都彼此吻合，而对于各种相反质疑的驳斥工作，至今仍在教会的神学活动中不断进行。
- start: 427.07
  end: 429.932
  speaker: aquinas
  en: The testimony stands unrefuted.
  zh: 这些见证始终未被推翻。
- start: 430.372
  end: 434.275
  speaker: aquinas
  en: It is also deeply illuminating and explanatory.
  zh: 它同样具有深刻的启示性与解释力。
- start: 434.575
  end: 440.579
  speaker: aquinas
  en: It offers profound teachings such as the Trinity, Incarnation, and the Fall.
  zh: 它阐明了深邃的教导，例如三位一体、道成肉身和人类堕落。
- start: 441.246
  end: 450.288
  speaker: aquinas
  en: Such teachings surpass the range of reason yet deeply explain our world, our lives, and our situation.
  zh: 这些教导超越理性的范围，却深刻地阐明了我们的世界、生命与处境。
- start: 450.988
  end: 456.829
  speaker: aquinas
  en: The testimony also instructs us on our final end, on eternal life.
  zh: 这见证也教导我们关于我们的最终归宿——永生。
- start: 457.609
  end: 465.791
  speaker: aquinas
  en: Eternal life is an altogether new and personal form of knowing God beyond all philosophical thinking.
  zh: 永生是一种全新的、个人化的认识神的方式，超越一切哲学思考。
- start: 466.551
  end: 486.512
  speaker: aquinas
  en: By faith, we experience this eternal life begun in us and growing within us even now in this life, and the testimony offers us crucial practical instructions on how to advance in eternal life more and more, all the way to heaven.
  zh: 凭着信心，我们在今生便已体验到这永生在我们内心开始并不断成长，而这见证为我们提供关键的实践指引，使我们在永生的道路上不断前行，直达天国。
- start: 487.232
  end: 497.779
  speaker: aquinas
  en: The Ten Commandments, the law of love, and the Beatitudes teach us the way and have proven essential for human well-being and flourishing.
  zh: 十诫、爱的律法与八福为我们指明道路，并被证明对人类的幸福与成长至关重要。
- start: 498.439
  end: 513.501
  speaker: aquinas
  en: But more importantly, the announcement of divine grace revolutionizes our understanding of morality itself and points the way out of moralism into the glorious freedom of the children of God.
  zh: 但更重要的是，神的恩典的宣告革新我们对道德本身的理解，引领我们脱离道德主义，进入神的儿女那荣耀的自由。
- start: 513.781
  end: 521.468
  speaker: aquinas
  en: The lives of the countless saints illustrate and confirm the wisdom of all this practical instruction.
  zh: 无数众圣的生活阐明并印证了这些实践教导的智慧。
- start: 521.949
  end: 530.572
  speaker: aquinas
  en: The saints demonstrate in their own lives what can become of those who walk the way of Jesus Christ in His Church.
  zh: 众圣以自己的生命彰显，那些在教会里行走耶稣基督道路的人会成就怎样的光景。
- start: 531.012
  end: 570.923
  speaker: aquinas
  en: 'Indeed, the lives of the saints and the experience of the whole Church down through history is a massive communal experience of numerous astounding acts of God working in our midst: the fulfillment of prophecy, the conversion of hardened hearts, the healing of the sick, the exorcism of the possessed, liberation from moral bondage, radical personal transformation, reading of the secrets of hearts, miraculous phenomena, signs and wonders, extraordinary works of mercy, and the ordinary lives of innumerable decent Christians.'
  zh: 的确，众圣的生命以及历代教会的整体经历，都构成了一项庞大的集体体验：神在我们中间施行了诸多惊人的作为，包括预言的应验、刚硬之心的回转、病患的痊愈、驱逐恶灵、从道德桎梏中得释放、彻底的个人更新、洞察人心的隐秘、奇异景象、种种神迹奇事、超凡的慈悲行动，以及无数正直基督徒在日常生活中所展现的美善。
- start: 571.163
  end: 580.049
  speaker: aquinas
  en: The expansion and endurance of the Church over thousands of years is against all odds, yet it is a fact before our eyes.
  zh: 教会历经数千年仍持续扩展并屹立不摇，这看似不可思议，却是我们眼前的事实。
- start: 580.65
  end: 598.896
  speaker: aquinas
  en: 'Unlike naturalistic strategies to explain all this away with an endless multiplication of ad hoc hypotheses, this vast body of phenomena is quickly and succinctly explained with one basic point: Jesus is Lord.'
  zh: 与其用自然主义的种种方法，对这一切不断提出漫无边际的临时假说加以解释或否定，我们只需用一个根本的要点就能快速且简要地说明这一庞大的现象：「耶稣是主」。
- start: 599.177
  end: 602.68
  speaker: aquinas
  en: He died for us, but death could not hold Him.
  zh: 他为我们而死，但死亡没有能力拘禁他。
- start: 603.0
  end: 607.504
  speaker: aquinas
  en: God raised Him from the dead, and now He lives to die no more.
  zh: 神使他从死里复活，如今他永不再死。
- start: 607.925
  end: 622.044
  speaker: aquinas
  en: From His place on high, He now breathes the Spirit of love on all who welcome Him in faith, and in His name, there is new life and the forgiveness of sins in the Catholic Church.
  zh: 他在至高之处，向所有凭信心接纳他的人吹下爱的圣灵；在他的名里，在大公教会中，就有新生命和罪得赦免。
- start: 622.704
  end: 630.967
  speaker: aquinas
  en: God has revealed it, and therefore we have come to know and to believe in God's love for us.
  zh: 神已经启示了这一切，因此我们得以认识并相信神对我们的爱。
- start: 633.048
  end: 636.71
  speaker: aquinas
  en: For readings, podcasts, and more videos like this, go to aquinas101.com.
  zh: 若要阅读更多内容、收听播客及观看更多类似影片，请访问 aquinas101.com。
- start: 637.745
  end: 645.477
  speaker: aquinas
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas, and don't forget to like and share with your friends, because it matters what you think.
  zh: 在那里，欢迎报名我们的免费阿奎那视频课程，也别忘了点赞并与朋友分享，因为你的思想至关重要。
